const mongoose = require('mongoose');

const ConsultationSchema = new mongoose.Schema({

fromName: String,
fromPhone: String,
fromEmail: String,
fromCountry: String,
paidFor: Boolean,
amountPaid: String,
message: String,
to: String,
isRead: Boolean,
date: String

});

const Consultation = mongoose.model('Consultation', ConsultationSchema);

module.exports = Consultation;

